
@font-face {
    font-family: 'Open Sans';
    src: url('https://donau-carbon-india.bzco.in/assets/fonts/open-sans/open-sans-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://donau-carbon-india.bzco.in/assets/fonts/open-sans/open-sans-400.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://donau-carbon-india.bzco.in/assets/fonts/open-sans/open-sans-500.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://donau-carbon-india.bzco.in/assets/fonts/open-sans/open-sans-600.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://donau-carbon-india.bzco.in/assets/fonts/open-sans/open-sans-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://donau-carbon-india.bzco.in/assets/fonts/open-sans/open-sans-800.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

:root {
    --biz-font-family: Open Sans, sans-serif;
    --bs-font-sans-serif: Open Sans, sans-serif;
}

:root {
    --biz-heading-font-weight: 700;
    --biz-body-font-weight: 400;
    --biz-link-font-weight: 500;
    --biz-button-font-weight: 600;
    --biz-input-font-weight: 400;
}
